/* ESTILO INTERFAZ *******************/
a:link  { text-decoration: none;}
a:hover {
	text-decoration: underline;
	background: #6AC4F9;
	color: #000099;
}

a:visited { color:#800080; background: inherit;}
a:active {
	color: red;
	background: inherit;
}

body {
	color: black;
	background: white;
	margin: 0px;
	font-family: Arial,Verdana,Helvetica,serif;
	font-size: 10pt;
}

strong { font-size: 110%; }
.top {
	background: white;
	color:black;
	margin:0%;	
}

.menu {
	margin:0%;
	background: #eeeeee;
	color: black;
	text-align: center;
	font-size: 110%;
	font-weight: bolder;
	border-top: thin solid black;
	border-bottom: thin solid black;
}

.contents {
	background: white;
	color: black;
	border: thin outset #ccccee;
	padding: 1%;
	margin-top: 0px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
}

.bottom {
	margin: 0%;
	padding-left:10px;
	border-top: thin dotted black;
	background: #eeeeee;
	color: black;
}

.date {
	clear: both;
	text-align: right;
	color: #666688;
	background: inherit;
}

/************* ENCURSO **************************/
.encurso {
	margin: 1%;
	/*background: #EEEEEE;
	color: inherit;*/
}

/************* NOTICIAS *********************/
.newsdiv {
	padding-top: 5px;
	padding-bottom: 5px;
	color: inherit;
	background: #EEEEff;
	border-top: thin solid black;
	border-bottom: thin solid black;
	border-left: thin dotted black;
	border-right: thin dotted black;
	padding-left: 5%;
}	 

.noticia {
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: thin dashed #BBBBBB;
}

